Search documentation of ExStreamClient

# ExStreamClient.Http (ExStreamClient v0.1.10)

View Source

Client for making requests to the Stream API.

# Summary

## Functions

request(request, opts)

Makes a request to the Stream API. This function is called by the generated operations modules.

# Functions

# request(request, opts)

    @spec request(Req.Request.t(), Keyword.t()) ::
      {:ok, Req.Response.t()} | {:error, Exception.t()}

Makes a request to the Stream API. This function is called by the generated operations modules.